A firmware update is required to allow your Access Points to transmit data to the OmniVista Cirrus 10.1 platform.

Supported Stellar Access Points:

The OmniVista Cirrus 10.1 release does not support Advanced Analytics on the following models:

AP1101/AP1201L/AP1201H/AP1201HL

All other models are supported.

Updating the Access Point software version:

The minimum software version required is 4.0.3 GA

This software version can be downloaded from the following URL (Password omnivista) http://shuttle.netaos.us:8000/d/c125734893/

List of Ports to open in your firewall (if any):

In order to emit data on the OmniVista Cirrus 10.1 platform, the following TCP ports must be opened on your firewall: 9093, 30123, 30124, and 30125.

Make sure a direct connection (without any HTTP proxy configured) exists between Access Points and the internet to allow the Access Points to send QoE and Analytics data. Access Points behind a proxy are not supported.